WrightTools\.data package
=========================

.. currentmodule:: WrightTools.data

.. automodule:: WrightTools.data

.. autosummary::
   :toctree: ../api

   Data
   Axis
   Channel
   Constant
   Variable
   join
   from_BrunoldrRaman
   from_COLORS
   from_JASCO
   from_KENT
   from_Aramis
   from_ocean_optics
   from_PyCMDS
   from_shimadzu
   from_Solis
   from_spcm
   from_Tensor27
